A:link {
	COLOR: #0294cb; 
}
A:visited {
	COLOR: #0294cb; 
}
A:hover {
	COLOR: #0294cb; TEXT-DECORATION: none
}
#page_bg {
	BACKGROUND: url(../images/blue/bg_page.png) #c5cfd6 repeat-x 50% top
}
#user4 {
	BACKGROUND: #6093ba;
}
#pillmenu LI A:hover {
	BACKGROUND: #2f6084;
}
#active_menu-nav {
	BACKGROUND: url(../images/blue/menu_hover.png) repeat-x 50% top
}

DIV.module_menu H3 {
	/*BACKGROUND: url(../images/blue/bg_h3.png) no-repeat left top*/
}
DIV.module H3 {
	/*BACKGROUND: url(../images/blue/bg_h3.png) no-repeat left top*/
}
#rightcolumn H3 {
	BACKGROUND: #e8e8e8
}
#f_area {
	BORDER-TOP: #AEAEAE 1px solid; BACKGROUND: #E8E8E8; COLOR: #AEAEAE;
}
A.readon {
	DISPLAY: block; PADDING-LEFT: 23px; BACKGROUND: url(../images/blue/bg_read_more.png) no-repeat left top; MARGIN: 10px 0px 0px; WIDTH: 109px; COLOR: #ffffff; LINE-HEIGHT: 23px; HEIGHT: 23px; TEXT-DECORATION: underline
}
A.readon:hover {
	DISPLAY: block; PADDING-LEFT: 23px; BACKGROUND: url(../images/blue/bg_read_more.png) no-repeat left top; MARGIN: 10px 0px 0px; WIDTH: 109px; COLOR: #ffffff; LINE-HEIGHT: 23px; HEIGHT: 23px; TEXT-DECORATION: underline
}
A.readon:visited {
	DISPLAY: block; PADDING-LEFT: 23px; BACKGROUND: url(../images/blue/bg_read_more.png) no-repeat left top; MARGIN: 10px 0px 0px; WIDTH: 109px; COLOR: #ffffff; LINE-HEIGHT: 23px; HEIGHT: 23px; TEXT-DECORATION: underline
}
#power_by {
	FONT-SIZE: 11px; COLOR: #b9b9b9; TEXT-DECORATION: none; MARGIN-TOP: 5px;
}
#power_by A {
	FONT-SIZE: 11px; COLOR: #b9b9b9; TEXT-DECORATION: none
}
#power_by A:visited {
	FONT-SIZE: 11px; COLOR: #b9b9b9; TEXT-DECORATION: none
}
UL.menu LI {
	LIST-STYLE-TYPE: none
}
UL.mostread LI {
	BACKGROUND: url(../images/blue/menu_arrow.gif) no-repeat left top; LIST-STYLE-TYPE: none
}
UL.latestnews LI {
	LIST-STYLE-TYPE: none
}
.moduletable UL LI {
	LIST-STYLE-TYPE: none
}
#f_area DIV.moduletable_menu UL.menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 10px
}
#f_area DIV.moduletable_menu UL.menu LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; BACKGROUND: url(../images/blue/menu_arrow.gif) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 18px; PADDING-TOP: 0px; BORDER-BOTTOM-STYLE: none
}

DIV.nopad UL LI {
	list-style-image: url(../images/li_pilule.png);
}
/*
DIV.componentheading {
	FONT-WEIGHT: normal; FONT-SIZE: 19px; COLOR: #01709b
}
*/
#uskvbl_table {
	width: 100%;
	border: 1px solid #2f6084;
	border-spacing: 0px;
}
#uskvbl_table thead {
	background-color: #6093ba;
	font-weight: bold;
	padding: 2px;
}
#uskvbl_table td {
	padding: 2px;
	border: 1px solid #2f6084;
	padding: 6px;
}




/* nefunguje ani ve FF3 
#uskvbl_table tr:nth-child(2n) td { background: #f0f0ff } 
*/

#uskvbl_table2 {
	width: 100%;
	border: 1px solid #2f6084;
	border-spacing: 0px;
}
#uskvbl_table2 thead {
	background-color: #6093ba;
	font-weight: bold;
	padding: 2px;
}
#uskvbl_table2 td {
	padding: 2px;
	border: 1px solid #2f6084;
	padding: 6px;
}

#uskvbl_table2 td:first-child{
	display: none;
	visibility: hidden;
}

.container, .contentpaneopen{
	width: 100%;
}